body { background: #6A635A }

.topmenu { color: #ffffff; font: bold 11px Verdana, Arial, Helvetica }
	.topmenu A:link, .topmenu A:visited { color: #ffffff; text-decoration: none }
	.topmenu A:active, .topmenu A:hover { color: #D7E4F1; text-decoration: none }
	
.midmenu { color: #1F64AB; font: bold 11px Verdana, Arial, Helvetica }
	.midmenu A:link, .midmenu A:visited { color: #1F64AB; text-decoration: none }
	.midmenu A:active, .midmenu A:hover { color: #2A76C3; text-decoration: none }
	
.copyright { color: #ffffff; font: 11px Verdana, Arial, Helvetica }
	.copyright A:link, .copyright A:visited { color: #ffffff; text-decoration: none }
	.copyright A:active, .copyright A:hover { color: #F1DAD7; text-decoration: none }

.divider { background: #ffffff }
.menubg { background: #D8D2CA }
.copyrightbg { background: #1F64AB }

.column { background: #D7E4F1; font: 75% Verdana, Arial, Helvetica  }
.content { font: 75% Verdana, Arial, Helvetica }
.small { font: 90% }

.title { color: #6A635A; border-bottom: solid 1px #6A635A; font: bold 100% Verdana, Arial, Helvetica }

h1 { color: #6A635A; border-bottom: solid 1px #6A635A; font: bold 125% Verdana, Arial, Helvetica }
h2 { color: #6A635A; border-bottom: dotted 1px #6a635a; font: bold 125% Verdana, Arial, Helvetica }
h3 { color: #6a635a; font: bold 125% Verdana, Arial, Helvetica }
h4 { color: #6a635a; font: bold italic 120% Verdana, Arial, Helvetica }
h5 { color: #6a635a; text-transform: uppercase; font: bold 110% Verdana, Arial, Helvetica }
h6 { color: #6a635a; text-transform: lowercase; font: bold 110% Verdana, Arial, Helvetica }

ul ul, ol ol, ul ul ul, ol ol ol { font: 100% }

A:link { color: #1F64AB } 
A:visited { color: #2A76C3 }
A:active, A:hover { color: #7BAFE3 }